@charset "UTF-8";
.main_left {
    float: left;
    width: 72%;
    border-right: 1px solid #cacaca;
    padding-right: 20px;
}
.main_left p img{
    max-width: 100%!important;
}
.main_right {
    float: right;
    width: 28%;
    padding-left: 20px;
}
.main_right .about_title {
    width: 100%;
    height: 34px;
    line-height: 34px;
    color: #2f77cf;
    font-size: 19px;
    font-weight: bold;
    margin: 10px 0;
}
.main_right .about_list ul li {
    background: url(about_icon.png) no-repeat left 10px;
    padding-left: 14px;
    margin-top: 10px;
    text-align: justify;
    line-height: 24px;
}
.main_right .about_list ul li span {
    float: right;
    color: #999999;
}
@media (max-width: 768px){
    .main_left {
        float: none;
        width: 100%;
        border-right: none;
        padding-right: 0;
    }
    .main_right {
        padding-left: 0;
        float: none;
        width: 100%;
        border-top: 1px solid #cacaca;
    }
}


.newStyle .crumbs{
    display: none !important;
}
.newStyle .xxgk_info table td{
    width: 400px !important;
    line-height: 40px !important;
    font-size: 30px !important;
}
.newStyle .title h1{
    font-size: 34px !important;
}
.newStyle span.time {
    font-size: 32px !important;
}
.newStyle .msg dl {
    font-size: 32px !important;
}
.newStyle .fr {
    font-size: 32px !important;
}
.newStyle .share_box {
    width: 255px !important;
}
.newStyle .text p span {
    font-size: 32px !important;
    line-height: 40px !important;
}
.newStyle .other{
    font-size: 34px !important;
}